
#googleMap iframe {
   width: 100%;
}
#googleMap {
   height: 200px;
}
#googleMap img { max-width: none; }
* {
margin: 0;
}
.contentdiv {text-align:center;margin-top:10px;}
P {font-family: 'Questrial', sans-serif; font-size : 40px; margin-top:50px;line-height:1.1em;color:#575757; }

html, body {
height: 100%;
}
html {background: url('images/beach.jpg') no-repeat center center fixed;
			-webkit-background-size: cover;
			-moz-background-size: cover;
			-o-background-size: cover;
			background-size: cover;
}
.wrapper {
min-height: 100%;
height: auto !important;
height: 100%;
margin: 0 auto -200px;
}
.footer, .push {
height: 200px;
}
a:link {
	font-family: 'Questrial', sans-serif; font-size : 43px; margin-top:50px;
	color : #8C8C8C;
	text-decoration: underline;
}
a:active {
	font-family: 'Questrial', sans-serif; font-size : 43px; margin-top:50px;
	color : #8C8C8C;
	text-decoration: underline;
}
a:visited {
font-family: 'Questrial', sans-serif; font-size : 43px; margin-top:50px;
	color : #8C8C8C;
	text-decoration: underline;
}
a:hover {
font-family: 'Questrial', sans-serif; font-size : 43px; margin-top:50px;
	color : #CCCCCC;
	text-decoration: underline;
}
.blue {color:#0057A8; }

/* Landscape phones and down */
@media (max-width: 480px){
P {font-size : 20px;}
a:link {
	font-size : 20px;
}
a:active {
	font-size : 20px;
}
a:visited {
font-size : 20px;
}
a:hover {
font-size : 20px;
}
}



